.psu_header_logo_clm.msu_ai_governance img {
    filter: invert(1);
}
.msu_ai_menu ul.et-menu li.ai_governance a {
    font-size: 14px;
    background-color: #c89a2b;
    padding: 8px 20px !important;
    color: #1a1a1a !important;
    letter-spacing: 0.03em;
    transition: color 0.2s;
    border-radius: 4px;
    font-weight: 700;
}
.msu_ai_menu ul.et-menu li.ai_governance a:hover{
    background-color: #e8b84b;
    color: #1a1a1a !important;
}
.msu_ai_menu .et_pb_menu__menu ul.et-menu {
    gap: 32px;
    align-items: center !important;
    margin-right: 0;
}


/* Footer Design Start */

.msu_ai_governance_footer_logos_row img {
    filter: invert(1);
}

/* Footer Design End */

/* FAQ'S Design Start */

.msu_ai_governance_accordion .et_pb_toggle_close, 
.msu_ai_governance_accordion .et_pb_toggle_open{
    padding: 30px 0 !important;
    margin-bottom: 0 !important;
}

/* FAQ's Design End */


@media (max-width: 980px) {
    .psu_header_menu.msu_ai_governance_menu .et_pb_menu__wrap{
        padding-right: 0 !important;
    }
    .psu_header_menu.msu_ai_governance_menu .et_pb_menu .et_mobile_nav_menu{
        margin: 0 !important;
    }
    .msu_menu.msu_ai_menu .et_mobile_menu li a{
        color: #1a1a1a !important;
    }
    .msu_menu.msu_ai_menu .et_mobile_menu li.ai_governance a {
        font-size: 14px;
        background-color: #c89a2b;
        padding: 8px 20px !important;
        color: #1a1a1a !important;
        letter-spacing: 0.03em;
        transition: color 0.2s;
        border-radius: 4px;
        font-weight: 700;
        width: max-content;
        margin: 10px 0;
        display: flex !important;
        flex-wrap: wrap;
        transition: all .4s ease-in-out;
    }
    .msu_menu.msu_ai_menu .mobile_menu_bar:before{
        color: #e8b84b !important;
    }
    .msu_menu.msu_ai_menu .et_mobile_menu{
        border-top: 3px solid #c89a2b !important;
    }
    .msu_ai_governance_footer_links_row{
        display: flex;
        flex-wrap: nowrap;
        justify-content: space-between;
        align-items: center;
    }
    .msu_ai_governance_footer_links_row .msu_cpyrht_clm{
        margin-bottom: 0 !important;
    }
}


@media(max-width: 767px){
    .msu_ai_governance{
        padding: 0 50px 0 0px;
    }
    .msu_ai_governance_header {
        display: flex;
        min-height: 90px;
    }
    .msu_menu.msu_ai_menu .et_pb_menu__wrap .mobile_menu_bar{
        -webkit-transform: unset !important;
        transform: unset !important;
    }
    .psu_header_menu.msu_ai_governance_menu{
        position: absolute !important;
        top: 50%;
        transform: translateY(-50%);
    }
    .psu_header_menu.msu_ai_governance_menu .et_pb_menu .et_mobile_menu {
        top: 60px !important;
    }
    .msu_ai_governance_footer_links_row {
        display: flex;
        flex-wrap: wrap;
        justify-content: center !important;
        align-items: center !important;
    }
    .msu_ai_governance_footer_links_row .msu_cpyrht_clm .msu_footer_copyright_text{
        text-align: center;
    }
    .msu_ai_governance_footer_links_row .msu_cpyrht_clm {
        margin-bottom: 10px !important;
    }
    .msu_ai_governance_footer_logos_row .msu_ai_footer_logos_column{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 20px;
    }
    .msu_ai_governance_footer_logos_row .et_pb_image{
        margin: 0 !important;
    }
}